

div#menuDebug{
	position:		absolute;
	overflow:		auto;
	width:			600px;
	height:			300px;
	border:			1px solid green;
	font-family:	verdana;
	font-size:		8px;
	bottom:			0px;
	left:			0px;
	border:			1px solid #D2D2D2;
	background:		#EDEDEC;
	padding:		2px;
}


div.menuContainer{
	position:		relative;
	top:			0px;
	left:			0px;
	height:			22px;
	text-align:		right;
	background-image:		url('../img/nav/bk-horizontal.jpg');
	/*border:			1px solid red;*/
}

div.menuShadow{
	position:		absolute;
	filter:			alpha(opacity=20);
	opacity:		0.2;
	/*background:		url('../img/nav/shadowAlpha.png') no-repeat bottom right !important;
	background:		url('../img/nav/shadow.gif') no-repeat bottom right;*/
	margin:			0px;
	background:		#3D382D;
}

iframe.menuPositioningIframe{
	position:		absolute;
	filter:			alpha(opacity=10);
	opacity:		0.1;
	border:			none;
	overflow:		hidden;
}

div.menuGroup_horizontal_container{
	background:		#EDEDEC;
	z-index:		100;
}
div.menuGroup_vertical_container{
	border:			1px solid #848484;
	background:		#FFFFFF url('../img/nav/bk-vertical.jpg') repeat-x;
	padding:		2px;
	z-index:		100;
}

div.menuGroup_horizontal,
div.menuGroup_vertical{
	font-family:	Arial;
	font-size:		10px;
	display:		none;
	z-index:		100;
}

div.menuGroup_horizontal{
	position:		absolute;
	top:			0px;
	left:			0px;
	/*border:			1px dotted cyan;*/
}

div.menuGroup_vertical{
	position:		absolute;
	filter:			alpha(opacity=90);
	opacity:		0.9;
	top:			0px;
	left:			0px;
	padding:		5px;
	/*border:			1px dotted blue;*/
}

div.menuItem_horizontal,
div.menuItem_vertical,
div.menuItem_horizontal_on,
div.menuItem_vertical_on
div.menuItem_horizontal_sel,
div.menuItem_vertical_sel
{
	padding:		0px;
	margin:			0px;
}

div.menuItem_horizontal,
div.menuItem_horizontal_on,
div.menuItem_horizontal_sel{
	float:			left;
}

div.menuItem_horizontal p,
div.menuItem_vertical p,
div.menuItem_horizontal_on p,
div.menuItem_vertical_on p,
div.menuItem_horizontal_sel p,
div.menuItem_vertical_sel p
{
	vertical-align:	middle;
	padding:		3px;
	margin:			0px;
	margin-top:		1px;
	margin-bottom:	1px;
	font-family:	Verdana;
	font-weight:	normal;
	font-size:		10px;
}

div.menuItem_horizontal p,
div.menuItem_horizontal_on p,
div.menuItem_horizontal_sel p{
	float:			left;
	padding-left:	20px;
	padding-right:	20px;
}

div.menuItem_vertical p,
div.menuItem_vertical_on p,
div.menuItem_vertical_sel p{
	font-weight:	bold;
	color:			#4F575F;
	padding-right:	20px;
}

div.menuItem_horizontal_on p{
	border:			1px solid #C66B00;
	background:		#F7EAD7;
	padding-left:	19px;
	padding-right:	19px;
}

div.menuItem_vertical_on p{
	border:			1px solid #C66B00;
	background:		#F7EAD7;
	padding:		2px;
	padding-right:	20px;
}

div.menuItem_horizontal_sel p{
	border:			1px solid #4E6F8E;
	background:		#DEE7EF;
	padding-left:	19px;
	padding-right:	19px;
}

div.menuItem_vertical_sel p{
	border:			1px solid #4E6F8E;
	background:		#DEE7EF;
	color:			#000000;
	padding:		2px;
	padding-right:	20px;
}

div.menuGroup_horizontal img{
	float:			left;
}

div.menuItem_horizontal img,
div.menuItem_vertical img,
div.menuItem_horizontal_on img,
div.menuItem_vertical_on img
div.menuItem_horizontal_sel img,
div.menuItem_vertical_sel img
{
	margin:			0px;
	padding:		0px;
}

.menuItem_horizontal_childIndicator{
	margin:			0px;
	font-size:		8px;
	color:			red;
	font-family:	Arial;
	font-weight:	bold;
}
.menuItem_vertical_childIndicator{
	position:		absolute;
	right:			10px;
	margin:			0px;
	font-size:		10px;
	color:			red;
	font-family:	Arial;
	font-weight:	bold;
}
